{
  "format": 1,
  "restore": {
    "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.Test\\AipGateway.Test.csproj": {}
  },
  "projects": {
    "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.AIP\\AipGateway.AIP.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.AIP\\AipGateway.AIP.csproj",
        "projectName": "AipGateway.AIP",
        "projectPath": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.AIP\\AipGateway.AIP.csproj",
        "packagesPath": "C:\\Users\\OpenValue\\.nuget\\packages\\",
        "outputPath": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.AIP\\obj\\",
        "projectStyle": "PackageReference",
        "skipContentFileWrite": true,
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\OpenValue\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net48"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net48": {
            "projectReferences": {}
          }
        }
      },
      "frameworks": {
        "net48": {
          "dependencies": {
            "Microsoft.Identity.Client": {
              "target": "Package",
              "version": "[4.60.3, )"
            },
            "Microsoft.InformationProtection.File": {
              "target": "Package",
              "version": "[1.14.128, )"
            }
          }
        }
      },
      "runtimes": {
        "win": {
          "#import": []
        },
        "win-x64": {
          "#import": []
        },
        "win-x86": {
          "#import": []
        }
      }
    },
    "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.Test\\AipGateway.Test.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.Test\\AipGateway.Test.csproj",
        "projectName": "AipGateway.Test",
        "projectPath": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.Test\\AipGateway.Test.csproj",
        "packagesPath": "C:\\Users\\OpenValue\\.nuget\\packages\\",
        "outputPath": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.Test\\obj\\",
        "projectStyle": "PackageReference",
        "skipContentFileWrite": true,
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\OpenValue\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net48"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net48": {
            "projectReferences": {
              "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.AIP\\AipGateway.AIP.csproj": {
                "projectPath": "C:\\DEV\\SOLUTION\\IIS\\AipGateway\\AipGateway.AIP\\AipGateway.AIP.csproj"
              }
            }
          }
        }
      },
      "frameworks": {
        "net48": {
          "dependencies": {
            "System.Configuration.ConfigurationManager": {
              "target": "Package",
              "version": "[8.0.0, )"
            }
          }
        }
      },
      "runtimes": {
        "win": {
          "#import": []
        },
        "win-x64": {
          "#import": []
        },
        "win-x86": {
          "#import": []
        }
      }
    }
  }
}